
SenseSmartRegion - Backlog #38

Security analysis of the platform

11/08/2017 01:11 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 02/19/2018

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 47: Start security analysis In Progress

Feature # 61: Security report In Progress

History

#1 - 11/08/2017 01:27 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 18

#2 - 12/15/2017 02:20 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 02/20/2018 12:51 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog
